Subject: Re: USB, 2.6-test11 and hot flaming death

From: Samuel Rydh <[email-masked]>
Date: Sat, 6 Dec 2003 00:33:07 +0100

On Fri, Dec 05, 2003 at 10:35:26AM +1100, Benjamin Herrenschmidt wrote:
>
> > This problem has actually been present quite a while (at least
> > since 2.6.0-test3). On my dual 1.25 GHz G4, it occurs once
> > every four boots or so.
>
> Interesting. It happens with the NEC EHCI/OHCI or with the
> KeyLargo OHCI's ? I suspect it's a problem of the NEC part,
> and I think K2 actually contains that part built-in on the G5

The USB devices are all hooked up on the NEC EHCI/OHCI. I don't think the
KeyLargo OHCI cell is physically connected to any ports; it doesn't
show up in the device tree...

/Samuel

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/